<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sabretooth (2022)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Sabretooth-2022-1-of-5/digital-comic/972344</Web>
  <Summary>DOWN IN A HOLE! Sabretooth went into the Pit, sentenced to an eternity of torment. Sure, that sounds like hell, but maybe that's where he feels most at home. What's he been doing down there? What secret deal has changed his fate forever? And what if he's not alone? Award-winning novelist Victor LaValle teams up with amazing artist Leonard Kirk to bring us the story of what lies beneath Krakoa.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB972344], [ASINB09JKZHYCT], [RELDATE:2022-02-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
